
#wb_header { height: 80px; background-color: #9ee048; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2083px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 91px; background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f8f8f8; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 2193px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2254px; min-height: 2193px; }
#wb_element_instance0 { top: 15px; left: 520px; min-width: 680px; width: 680px; min-height: 49px; height: 49px; display: block; z-index: 707; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 10px 2px 10px 2px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 5px 8px 4px 8px; font: normal normal 18px 'Fredoka One',Arial,display; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 2px solid #ffffff; border-left: 0px none #000000; font: normal normal 18px 'Fredoka One',Arial,display; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0 li.active > a { border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 2px solid #ffffff; border-left: 0px none #000000; font: normal normal 18px 'Fredoka One',Arial,display; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 20px; left: 0px; min-width: 610px; width: 610px; min-height: 52px; height: 52px; display: block; z-index: 508; }
#wb_element_instance2 { top: 20px; left: 20px; min-width: 245px; width: 245px; min-height: 24px; height: 24px; display: block; z-index: 510; }
#wb_element_instance3 { top: 50px; left: 20px; min-width: 92px; width: 92px; min-height: 48px; height: 48px; display: block; z-index: 509; }
#wb_element_instance3 img { width: 92px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance4 { top: 31px; left: 960px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 516; }
#wb_element_instance5 { top: 37px; left: 1050px; min-width: 135px; width: 135px; min-height: 24px; height: 24px; display: block; z-index: 515; }
#wb_element_instance6 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance6 { top: 30px; left: 1000px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 532; }
#wb_element_instance7 { top: 560px; left: 607px; min-width: 557px; width: 557px; min-height: 131px; height: 131px; display: block; z-index: 210; }
#wb_element_instance8 { top: 560px; left: 35px; min-width: 470px; width: 470px; min-height: 442px; height: 442px; display: block; z-index: 385; touch-action: manipulation; }
#wb_element_instance8 img { width: 470px; height: 442px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 560px; left: 55px; min-width: 1120px; width: 1120px; min-height: 390px; height: 390px; display: block; z-index: 207; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance9 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1120px; height: 390px; }
#wb_element_instance10 { top: 1041px; left: 20px; min-width: 1160px; width: 1160px; min-height: 440px; height: 440px; display: block; z-index: 209; }
#wb_element_instance10 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance10 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1160px; height: 440px; }
#wb_element_instance11 { top: 1040px; left: 0px; min-width: 1200px; width: 1200px; min-height: 31px; height: 31px; display: block; z-index: 386; }
#wb_element_instance12 { top: 1161px; left: 35px; min-width: 270px; width: 270px; min-height: 320px; height: 320px; display: block; z-index: 387; }
#wb_element_instance12 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 270px; height: 320px; }
#wb_element_instance12 > .wb_shp:before { background: transparent url("../gallery_gen/891362fd1bee1502df3f57a111ffc8c8.jpeg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance13 { top: 1161px; left: 325px; min-width: 270px; width: 270px; min-height: 320px; height: 320px; display: block; z-index: 389; }
#wb_element_instance13 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 270px; height: 320px; }
#wb_element_instance13 > .wb_shp:before { background: transparent url("../gallery_gen/b49eb2d76d908c06fcf0bc4a75baac3c.jpeg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance14 { top: 1161px; left: 615px; min-width: 270px; width: 270px; min-height: 320px; height: 320px; display: block; z-index: 391; }
#wb_element_instance14 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 270px; height: 320px; }
#wb_element_instance14 > .wb_shp:before { background: transparent url("../gallery_gen/116cd49227ce7a96fc86ffddb7797c62.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance15 { top: 1161px; left: 905px; min-width: 261px; width: 261px; min-height: 320px; height: 320px; display: block; z-index: 392; }
#wb_element_instance15 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 261px; height: 320px; }
#wb_element_instance15 > .wb_shp:before { background: transparent url("../gallery_gen/1a58be52770cc8eae80f6b12d6a9a5df.jpeg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance16 { top: 1501px; left: 35px; min-width: 275px; width: 275px; min-height: 26px; height: 26px; display: block; z-index: 398; }
#wb_element_instance17 { top: 1501px; left: 325px; min-width: 270px; width: 270px; min-height: 26px; height: 26px; display: block; z-index: 400; }
#wb_element_instance18 { top: 1501px; left: 615px; min-width: 270px; width: 270px; min-height: 26px; height: 26px; display: block; z-index: 401; }
#wb_element_instance19 { top: 1501px; left: 905px; min-width: 270px; width: 270px; min-height: 26px; height: 26px; display: block; z-index: 402; }
#wb_element_instance20 { top: 190px; left: 25px; min-width: 1175px; width: 1175px; min-height: 31px; height: 31px; display: block; z-index: 403; }
#wb_element_instance21 { top: 0px; left: 0; right: 0; min-height: 470px; height: 470px; display: block; z-index: 381; }
#wb_element_instance21 > .wb_shp:before { background: transparent url("../gallery_gen/9a9ef3d57ef68b591e7f5b3a00c60874.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance21 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 470px; }
#wb_element_instance22 { top: 1633px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; z-index: 397; }
#wb_element_instance22 > .wb_shp:before { background: transparent url("../gallery_gen/e29274c2c8757a373435210a78fc64ac.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance22 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 450px; }
#wb_element_instance23 { top: 118px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance6 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
